// ID:ID, Weight:权重, ItemId:额外奖励道具ID, ItemCount:道具数量

export default class M_ActivityDoubleElevenLotteryEx {
  private static data =
      {"1":{"ID":1,"Weight":10,"ItemId":290,"ItemCount":1}

      ,"2":{"ID":2,"Weight":90,"ItemId":290,"ItemCount":0}

      }// ID:ID, Weight:权重, ItemId:额外奖励道具ID, ItemCount:道具数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}